Unknown Package during install package - C5.7.3.1

Permalink
Hi

I have my own package - dsEventCalendar Free 5.7 .

Today, I've got issue on "my support" that she can't install my package on C5.7.3.1 .
She attached screen with error:

Unknown Package (v0.0.0) - Can't install .

I have also same error on C5.7.3.1 . On the newest version, I don't have error. I think, that my controller is ok. Here is my code:
https://github.com/dszymczuk/dsEventCalendar57/blob/master/controlle...

IceManSpy
View Replies: